Subject: bug#48080: 28.0.50; macro-expansion failure (elpa package?)

From: Uwe Brauer <[email-masked]>
Date: Sat, 30 Jul 2022 16:29:29 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>> We've changed this to signal an error in Emacs 29, so you should be able
>> to debug this easier there.
>> 
>> Do you still see these issues with the current Emacs version?

Do mean in the recent master? I just pull, but have to compile and test.

> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.

-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.